.ani-ready {
  opacity: 0;
}

.ani-fadeInUp {
  opacity: 1;
  -webkit-animation: 0.5s ease-out 0s 1 ani-fadeInUp;
  animation: 0.5s ease-out 0s 1 ani-fadeInUp;
}

@-webkit-keyframes ani-fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 15px, 0);
    -webkit-transform: translate3d(0, .9375rem, 0);
    transform: translate3d(0, 15px, 0);
    transform: translate3d(0, .9375rem, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
}

@keyframes ani-fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 15px, 0);
    -webkit-transform: translate3d(0, .9375rem, 0);
    transform: translate3d(0, 15px, 0);
    transform: translate3d(0, .9375rem, 0)
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
}